/*@font-face {
  font-family: "iconfont"; /* Project id 2442474 */
  /*src: url('iconfont.woff2?t=1658660256380') format('woff2'),
       url('iconfont.woff?t=1658660256380') format('woff'),
       url('iconfont.ttf?t=1658660256380') format('truetype');
       */
}*/
/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 2442474 */
  src: url('http://at.alicdn.com/t/c/font_2442474_46rplltgvqk.woff2?t=1660295150189') format('woff2'),
       url('http://at.alicdn.com/t/c/font_2442474_46rplltgvqk.woff?t=1660295150189') format('woff'),
       url('http://at.alicdn.com/t/c/font_2442474_46rplltgvqk.ttf?t=1660295150189') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icona-hezuo2:before {
  content: "\e620";
}

.iconicon_yunying:before {
  content: "\e67f";
}

.iconicon_quanqiuhua:before {
  content: "\e680";
}

.iconicon_dingzhihua:before {
  content: "\e682";
}

.iconicon_zhaopin:before {
  content: "\e683";
}

.iconicon_diannao:before {
  content: "\e684";
}

.iconzuoji:before {
  content: "\e7ce";
}

.iconxiaoguo:before {
  content: "\e67b";
}

.icontongdian:before {
  content: "\e67c";
}

.iconfangan:before {
  content: "\e67d";
}

.iconditu:before {
  content: "\e67e";
}

.iconyouxiang1:before {
  content: "\e679";
}

.icondianhua1:before {
  content: "\e67a";
}

.icondianhua:before {
  content: "\e61c";
}

.iconicon_zixun:before {
  content: "\e675";
}

.icona-19:before {
  content: "\e676";
}

.icona-20:before {
  content: "\e677";
}

.icona-18:before {
  content: "\e678";
}

.icona-015:before {
  content: "\e671";
}

.icona-014:before {
  content: "\e672";
}

.icona-016:before {
  content: "\e673";
}

.icona-017:before {
  content: "\e674";
}

.icona-006:before {
  content: "\e663";
}

.icona-001:before {
  content: "\e664";
}

.icona-004:before {
  content: "\e666";
}

.icona-002:before {
  content: "\e667";
}

.icona-005:before {
  content: "\e668";
}

.icona-012:before {
  content: "\e669";
}

.icona-007:before {
  content: "\e66a";
}

.icona-013:before {
  content: "\e66b";
}

.icona-003:before {
  content: "\e66c";
}

.icona-009:before {
  content: "\e66d";
}

.icona-011:before {
  content: "\e66e";
}

.icona-008:before {
  content: "\e66f";
}

.icona-010:before {
  content: "\e670";
}

.icona-05:before {
  content: "\e65a";
}

.icona-04:before {
  content: "\e65b";
}

.icona-02:before {
  content: "\e65c";
}

.icona-07:before {
  content: "\e65d";
}

.icona-01:before {
  content: "\e65e";
}

.icona-08:before {
  content: "\e65f";
}

.icona-03:before {
  content: "\e660";
}

.icona-09:before {
  content: "\e661";
}

.icona-06:before {
  content: "\e662";
}

.iconicon_weixin:before {
  content: "\e658";
}

.iconicon_youxiang:before {
  content: "\e654";
}

.iconicon_lianxi:before {
  content: "\e655";
}

.iconicon_dianhua:before {
  content: "\e656";
}

.iconicon_top:before {
  content: "\e657";
}

.iconkefu:before {
  content: "\e608";
}

.iconyouxiang:before {
  content: "\e653";
}

.iconzhankai:before {
  content: "\e60c";
}

.iconfuli:before {
  content: "\e6f7";
}

.iconweixin1:before {
  content: "\e665";
}

.icontupian:before {
  content: "\e607";
}

.iconerji:before {
  content: "\e64a";
}

.iconerji-bofang:before {
  content: "\e64b";
}

.icontansuo:before {
  content: "\e623";
}

.iconchengchang:before {
  content: "\e61f";
}

.iconzhifeiji:before {
  content: "\e681";
}

.iconicon_A:before {
  content: "\e69f";
}

.iconduihao:before {
  content: "\e615";
}

.iconsearch:before {
  content: "\e647";
}

.icontubiao210:before {
  content: "\e61b";
}

.iconweixin:before {
  content: "\e605";
}

.icontongji:before {
  content: "\e622";
}

